<mat-toolbar  class="shadow justify-content-between px-5 mb-4">
  <div>
    <span class="mat-h2 mr-2">Retro Board</span>
  </div>
  <div>
    <app-dialog (emitText)="addColumn($event)" question="Add new column">
      <button mat-raised-button color="primary">
        New Column
      </button>
    </app-dialog>
  </div>
</mat-toolbar>
